quasarframework/quasar 软件分析报告

基础信息

项目名称:quasarframework/quasar

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1762368464307257344/1762884842861445120

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
electron-packager 安全漏洞 证书验证不恰当 MPS-2018-6719 CVE-2016-10534 中危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
ejs 存在服务端模板注入漏洞 注入 MPS-2023-10199 CVE-2023-29827 严重
Axios XSRF-TOKEN CSRF漏洞 侵犯隐私 MPS-v3q7-sjd2 CVE-2023-45857 高危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
ejs 3.1.9 间接依赖 建议修复
axios 0.27.2 1.6.0 间接依赖 建议修复
electron-packager 17.1.2 直接依赖 可选修复
semver 6.3.1 7.5.2 间接依赖 可选修复
semver 5.7.2 7.5.2 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
ISC 79
MIT 928
CC-BY-4.0 1
BSD-2-Clause 27
Apache-2.0 30
BSD-3-Clause 33
0BSD 1
Unlicense 1
WTFPL 2
Python-2.0 1
CC0-1.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
fs-minipass 2.1.0 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
caniuse-lite 1.0.30001591 间接依赖 npm
terser 5.28.1 间接依赖 npm
hasown 2.0.1 间接依赖 npm
@eslint-community/eslint-utils 4.4.0 间接依赖 npm
@xmldom/xmldom 0.8.10 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
clean-css 4.2.4 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
pinia 2.1.7 直接依赖 npm
supports-color 7.2.0 间接依赖 npm
eslint-plugin-node 11.1.0 直接依赖 npm
@babel/helper-simple-access 7.22.5 间接依赖 npm
regexpu-core 5.3.2 间接依赖 npm
author-regex 1.0.0 间接依赖 npm
postcss-normalize-whitespace 6.0.1 间接依赖 npm
@types/send 0.17.4 间接依赖 npm
start-server-and-test 2.0.3 直接依赖 npm
psl 1.9.0 间接依赖 npm
@malept/cross-spawn-promise 1.1.1 间接依赖 npm
path-type 2.0.0 间接依赖 npm
cac 6.7.14 间接依赖 npm
archiver 7.0.0 直接依赖 npm
coalescy 1.0.0 间接依赖 npm
eventemitter2 6.4.7 间接依赖 npm
querystringify 2.2.0 间接依赖 npm
@types/qs 6.9.12 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
check-more-types 2.24.0 间接依赖 npm
caseless 0.12.0 间接依赖 npm
defaults 1.0.4 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
jest-worker 26.6.2 间接依赖 npm
strip-bom-string 1.0.0 间接依赖 npm
@esbuild/darwin-arm64 0.20.1 直接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
@rollup/pluginutils 3.1.0 间接依赖 npm
@ljharb/through 2.3.12 间接依赖 npm
typed-array-buffer 1.0.2 间接依赖 npm
@babel/plugin-transform-destructuring 7.23.3 间接依赖 npm
events 3.3.0 间接依赖 npm
@types/node 20.11.21 间接依赖 npm
commander 6.2.1 间接依赖 npm
lilconfig 3.1.1 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
b4a 1.6.6 间接依赖 npm
postcss-normalize-url 6.0.1 间接依赖 npm
find-cache-dir 3.3.2 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
is-interactive 1.0.0 间接依赖 npm
p-locate 2.0.0 间接依赖 npm
lowercase-keys 2.0.0 间接依赖 npm
ajv 8.12.0 间接依赖 npm
trim-repeated 1.0.0 间接依赖 npm
chalk 5.3.0 间接依赖 npm
@esbuild/linux-x64 0.19.12 直接依赖 npm
eslint-plugin-vue 9.22.0 直接依赖 npm
buffer 5.7.1 间接依赖 npm
@babel/plugin-transform-private-property-in-object 7.23.4 间接依赖 npm
cli-width 4.1.0 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
@isaacs/cliui 8.0.2 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
private 0.1.8 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
find-up 4.1.0 间接依赖 npm
parse5 5.1.1 间接依赖 npm
mimic-response 3.1.0 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
get-intrinsic 1.2.4 间接依赖 npm
smart-buffer 4.2.0 间接依赖 npm
@babel/preset-env 7.24.0 间接依赖 npm
electron-builder 24.12.0 直接依赖 npm
callsites 3.1.0 间接依赖 npm
lru-cache 5.1.1 间接依赖 npm
tmp 0.0.33 间接依赖 npm
yallist 3.1.1 间接依赖 npm
extsprintf 1.3.0 间接依赖 npm
@rollup/pluginutils 5.1.0 直接依赖 npm
is-bigint 1.0.4 间接依赖 npm
es-define-property 1.0.0 间接依赖 npm
@types/estree 0.0.39 间接依赖 npm
assert-plus 1.0.0 间接依赖 npm
rcedit 3.1.0 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
executable 4.1.1 间接依赖 npm
ms 2.1.2 间接依赖 npm
istanbul-lib-report 3.0.1 间接依赖 npm
array.prototype.findlastindex 1.2.4 间接依赖 npm
sumchecker 3.0.1 间接依赖 npm
from 0.1.7 间接依赖 npm
is-stream 3.0.0 间接依赖 npm
aws-sign2 0.7.0 间接依赖 npm
@babel/plugin-transform-unicode-property-regex 7.23.3 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
postcss-normalize-timing-functions 6.0.1 间接依赖 npm
typescript 5.3.3 直接依赖 npm
is-callable 1.2.7 间接依赖 npm
@types/cordova 11.0.3 直接依赖 npm
available-typed-arrays 1.0.7 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
@babel/plugin-transform-modules-umd 7.23.3 间接依赖 npm
@babel/plugin-transform-block-scoping 7.23.4 间接依赖 npm
local-pkg 0.5.0 间接依赖 npm
@babel/helper-compilation-targets 7.23.6 间接依赖 npm
internal-slot 1.0.7 间接依赖 npm
@babel/plugin-transform-class-properties 7.23.3 间接依赖 npm
isstream 0.1.2 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.23.3 间接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
is-number 7.0.0 间接依赖 npm
estree-walker 1.0.1 间接依赖 npm
debug 4.3.4 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.23.3 间接依赖 npm
braces 3.0.2 间接依赖 npm
builder-util-runtime 9.2.3 间接依赖 npm
for-each 0.3.3 间接依赖 npm
@esbuild/android-x64 0.19.12 直接依赖 npm
http-proxy-middleware 2.0.6 直接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
@esbuild/win32-arm64 0.20.1 直接依赖 npm
arch 2.2.0 间接依赖 npm
@types/mime 3.0.4 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
@babel/helper-validator-identifier 7.22.20 间接依赖 npm
mime 2.6.0 间接依赖 npm
core-js-compat 3.36.0 间接依赖 npm
inherits 2.0.4 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
yargs 17.7.2 直接依赖 npm
getpass 0.1.7 间接依赖 npm
@babel/plugin-transform-json-strings 7.23.4 间接依赖 npm
@types/plist 3.0.5 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
minimist 1.2.8 间接依赖 npm
diff-sequences 29.6.3 间接依赖 npm
log-update 4.0.0 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
slice-ansi 4.0.0 间接依赖 npm
workbox-expiration 7.0.0 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
side-channel 1.0.5 间接依赖 npm
galactus 1.0.0 间接依赖 npm
@sideway/address 4.1.5 间接依赖 npm
entities 4.5.0 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
default-browser 5.2.1 间接依赖 npm
verror 1.10.1 间接依赖 npm
xmlbuilder 15.1.1 间接依赖 npm
text-table 0.2.0 间接依赖 npm
@vue/reactivity 3.4.21 间接依赖 npm
extsprintf 1.4.1 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
@rollup/plugin-replace 2.4.2 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
release-zalgo 1.0.0 间接依赖 npm
mz 2.7.0 间接依赖 npm
@babel/plugin-transform-private-methods 7.23.3 间接依赖 npm
once 1.4.0 间接依赖 npm
graphemer 1.4.0 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
@jridgewell/source-map 0.3.5 间接依赖 npm
prettier 3.2.5 直接依赖 npm
raw-body 2.5.1 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
vue-demi 0.14.7 间接依赖 npm
@esbuild/linux-ppc64 0.19.12 直接依赖 npm
http-proxy 1.18.1 间接依赖 npm
dotenv 16.4.5 直接依赖 npm
typedarray-to-buffer 3.1.5 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
@babel/plugin-transform-classes 7.23.8 间接依赖 npm
@jest/schemas 29.6.3 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
css-select 5.1.0 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
@esbuild/android-arm 0.19.12 直接依赖 npm
read-config-file 6.3.2 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
etag 1.8.1 间接依赖 npm
typed-array-byte-offset 1.0.2 间接依赖 npm
istanbul-reports 3.1.7 间接依赖 npm
locate-path 2.0.0 间接依赖 npm
autoprefixer 10.4.17 直接依赖 npm
eslint-scope 7.2.2 间接依赖 npm
global-dirs 3.0.1 间接依赖 npm
browserslist 4.23.0 间接依赖 npm
@hapi/topo 5.1.0 间接依赖 npm
@babel/plugin-transform-optional-chaining 7.23.4 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
tsconfig-paths 3.15.0 间接依赖 npm
onetime 6.0.0 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
hosted-git-info 2.8.9 间接依赖 npm
sax 1.1.4 间接依赖 npm
postcss-merge-rules 6.0.4 间接依赖 npm
mime 1.6.0 间接依赖 npm
semver 5.7.2 间接依赖 npm
@types/ms 0.7.34 间接依赖 npm
workbox-range-requests 7.0.0 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
rxjs 7.8.1 间接依赖 npm
color-name 1.1.4 间接依赖 npm
foreground-child 2.0.0 间接依赖 npm
@babel/helper-remap-async-to-generator 7.22.20 间接依赖 npm
yargs-parser 20.2.9 间接依赖 npm
wait-on 7.0.1 间接依赖 npm
append-transform 2.0.0 间接依赖 npm
regexp.prototype.flags 1.5.2 间接依赖 npm
@babel/traverse 7.24.0 间接依赖 npm
eslint-module-utils 2.8.1 间接依赖 npm
cookie 0.5.0 间接依赖 npm
istanbul-lib-processinfo 2.0.3 间接依赖 npm
lodash.once 4.1.1 间接依赖 npm
@surma/rollup-plugin-off-main-thread 2.2.3 间接依赖 npm
chownr 2.0.0 间接依赖 npm
cliui 7.0.4 间接依赖 npm
@rollup/rollup-win32-ia32-msvc 4.12.0 直接依赖 npm
simple-update-notifier 2.0.0 间接依赖 npm
which-typed-array 1.1.14 间接依赖 npm
@humanwhocodes/object-schema 2.0.2 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
chromium-pickle-js 0.2.0 间接依赖 npm
webidl-conversions 4.0.2 间接依赖 npm
unicode-match-property-value-ecmascript 2.1.0 间接依赖 npm
bare-events 2.2.0 直接依赖 npm
@hapi/hoek 9.3.0 间接依赖 npm
uuid 8.3.2 间接依赖 npm
colorette 2.0.20 间接依赖 npm
rollup-plugin-visualizer 5.12.0 直接依赖 npm
glob 10.3.10 间接依赖 npm
p-map 3.0.0 间接依赖 npm
@cypress/webpack-preprocessor 6.0.1 间接依赖 npm
wrap-ansi-cjs 7.0.0 间接依赖 npm
acorn-walk 8.3.2 间接依赖 npm
readable-stream 3.6.2 间接依赖 npm
css-what 6.1.0 间接依赖 npm
event-target-shim 5.0.1 间接依赖 npm
react-is 18.2.0 间接依赖 npm
commondir 1.0.1 间接依赖 npm
object.assign 4.1.5 间接依赖 npm
axios 1.6.7 直接依赖 npm
chardet 0.7.0 间接依赖 npm
ci-info 4.0.0 直接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
@babel/plugin-transform-async-generator-functions 7.23.9 间接依赖 npm
mdurl 2.0.0 间接依赖 npm
on-finished 2.4.1 间接依赖 npm
readable-stream 4.5.2 间接依赖 npm
istanbul-lib-source-maps 4.0.1 间接依赖 npm
commander 7.2.0 间接依赖 npm
body-parser 1.20.1 间接依赖 npm
aws4 1.12.0 间接依赖 npm
@esbuild/openbsd-x64 0.19.12 直接依赖 npm
verror 1.10.0 间接依赖 npm
bundle-name 4.1.0 间接依赖 npm
minipass 5.0.0 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
@babel/helper-plugin-utils 7.24.0 间接依赖 npm
commander 5.1.0 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
which-module 2.0.1 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.23.3 间接依赖 npm
json-buffer 3.0.1 间接依赖 npm
finalhandler 1.2.0 间接依赖 npm
jackspeak 2.3.6 间接依赖 npm
@types/mime 1.3.5 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
get-stream 5.2.0 间接依赖 npm
tunnel 0.0.6 间接依赖 npm
@types/range-parser 1.2.7 间接依赖 npm
esbuild 0.20.1 直接依赖 npm
define-properties 1.2.1 间接依赖 npm
default-require-extensions 3.0.1 间接依赖 npm
pretty-bytes 5.6.0 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
y18n 5.0.8 间接依赖 npm
lazy-val 1.0.5 间接依赖 npm
strip-bom 3.0.0 间接依赖 npm
path-scurry 1.10.1 间接依赖 npm
@babel/plugin-transform-new-target 7.23.3 间接依赖 npm
@babel/plugin-transform-dynamic-import 7.23.4 间接依赖 npm
@types/resolve 1.17.1 间接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
no-case 2.3.2 间接依赖 npm
globals 11.12.0 间接依赖 npm
@babel/regjsgen 0.8.0 间接依赖 npm
@types/estree 1.0.5 间接依赖 npm
@babel/generator 7.23.6 间接依赖 npm
@colors/colors 1.5.0 直接依赖 npm
resolve-pkg-maps 1.0.0 间接依赖 npm
css-declaration-sorter 7.1.1 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
p-limit 3.1.0 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
package-hash 4.0.0 间接依赖 npm
define-lazy-prop 2.0.0 间接依赖 npm
yargs-parser 18.1.3 间接依赖 npm
postcss-normalize-unicode 6.0.3 间接依赖 npm
check-error 1.0.3 间接依赖 npm
function-bind 1.1.2 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
@vue/server-renderer 3.4.21 间接依赖 npm
isbinaryfile 5.0.2 直接依赖 npm
@esbuild/netbsd-x64 0.20.1 直接依赖 npm
resolve-alpn 1.2.1 间接依赖 npm
tslib 2.6.2 间接依赖 npm
domhandler 5.0.3 间接依赖 npm
tunnel-agent 0.6.0 间接依赖 npm
@apideck/better-ajv-errors 0.3.6 间接依赖 npm
function.prototype.name 1.1.6 间接依赖 npm
matcher 3.0.0 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
@szmarczak/http-timer 4.0.6 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
vue-eslint-parser 9.4.2 间接依赖 npm
rimraf 5.0.5 间接依赖 npm
event-stream 3.3.4 间接依赖 npm
sshpk 1.18.0 间接依赖 npm
workbox-core 7.0.0 间接依赖 npm
buffer-equal 1.0.1 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.23.9 间接依赖 npm
pretty-format 29.7.0 间接依赖 npm
@rollup/rollup-win32-x64-msvc 4.12.0 直接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
filename-reserved-regex 2.0.0 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.23.3 间接依赖 npm
isobject 3.0.1 间接依赖 npm
ini 2.0.0 间接依赖 npm
@esbuild/android-x64 0.20.1 直接依赖 npm
workbox-recipes 7.0.0 间接依赖 npm
@electron/asar 3.2.8 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
spawn-wrap 2.0.0 间接依赖 npm
@esbuild/linux-mips64el 0.19.12 直接依赖 npm
fill-range 7.0.1 间接依赖 npm
is-negative-zero 2.0.3 间接依赖 npm
buffer-crc32 0.2.13 间接依赖 npm
workbox-build 7.0.0 直接依赖 npm
compress-commons 6.0.0 间接依赖 npm
lower-case 1.1.4 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
eslint-plugin-n 16.6.2 直接依赖 npm
@trysound/sax 0.2.0 间接依赖 npm
http-cache-semantics 4.1.1 间接依赖 npm
js-yaml 4.1.0 间接依赖 npm
@esbuild/freebsd-x64 0.20.1 直接依赖 npm
yauzl 2.10.0 间接依赖 npm
@esbuild/aix-ppc64 0.19.12 直接依赖 npm
global-agent 3.0.0 直接依赖 npm
postcss-normalize-display-values 6.0.1 间接依赖 npm
std-env 3.7.0 间接依赖 npm
object.values 1.1.7 间接依赖 npm
deep-eql 4.1.3 间接依赖 npm
@jridgewell/trace-mapping 0.3.23 间接依赖 npm
dmg-builder 24.12.0 间接依赖 npm
tmp 0.2.2 间接依赖 npm
workbox-cacheable-response 7.0.0 间接依赖 npm
@rollup/rollup-darwin-arm64 4.12.0 直接依赖 npm
wildcard 2.0.1 间接依赖 npm
domutils 3.1.0 间接依赖 npm
@types/har-format 1.2.15 间接依赖 npm
@vue/devtools-api 6.6.1 间接依赖 npm
app-builder-lib 24.12.0 间接依赖 npm
request-progress 3.0.0 间接依赖 npm
json-schema 0.4.0 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
eslint-plugin-quasar 1.1.0 直接依赖 npm
nth-check 2.1.1 间接依赖 npm
@babel/plugin-transform-property-literals 7.23.3 间接依赖 npm
parse5 6.0.1 间接依赖 npm
eslint-plugin-es-x 7.5.0 间接依赖 npm
postcss-normalize-charset 6.0.1 间接依赖 npm
@types/keyv 3.1.4 间接依赖 npm
decompress-response 6.0.0 间接依赖 npm
recast 0.18.10 直接依赖 npm
postcss-reduce-initial 6.0.3 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
semver 6.3.1 间接依赖 npm
iconv-lite 0.6.3 间接依赖 npm
wrap-ansi 6.2.0 间接依赖 npm
electron-packager 17.1.2 直接依赖 npm
crypto-random-string 2.0.0 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
@actions/http-client 2.2.0 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
pump 3.0.0 间接依赖 npm
@babel/compat-data 7.23.5 间接依赖 npm
stringify-object 3.3.0 间接依赖 npm
@vitest/expect 1.3.1 间接依赖 npm
regexpp 3.2.0 间接依赖 npm
default-browser-id 5.0.0 间接依赖 npm
joi 17.12.2 间接依赖 npm
@quasar/extras 1.16.9 直接依赖 npm
open 10.0.4 直接依赖 npm
@types/filesystem 0.0.35 间接依赖 npm
postcss-normalize-string 6.0.1 间接依赖 npm
@electron/osx-sign 1.0.5 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
@esbuild/android-arm64 0.19.12 直接依赖 npm
chai 4.4.1 间接依赖 npm
@vitest/spy 1.3.1 间接依赖 npm
postcss-minify-gradients 6.0.2 间接依赖 npm
parse-json 2.2.0 间接依赖 npm
undici-types 5.26.5 间接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
elementtree 0.1.7 直接依赖 npm
eslint-config-standard 17.1.0 直接依赖 npm
@types/trusted-types 2.0.7 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
@vue/runtime-core 3.4.21 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
@esbuild/win32-arm64 0.19.12 直接依赖 npm
stackback 0.0.2 间接依赖 npm
@babel/helper-function-name 7.23.0 间接依赖 npm
globby 11.1.0 间接依赖 npm
serialize-javascript 6.0.2 直接依赖 npm
@ampproject/remapping 2.2.1 间接依赖 npm
split 0.3.3 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
istanbul-lib-instrument 5.2.1 间接依赖 npm
p-limit 5.0.0 间接依赖 npm
array-buffer-byte-length 1.0.1 间接依赖 npm
archy 1.0.0 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
@sideway/pinpoint 2.0.0 间接依赖 npm
workbox-broadcast-update 7.0.0 间接依赖 npm
tr46 1.0.1 间接依赖 npm
convert-source-map 1.9.0 间接依赖 npm
strip-ansi 7.1.0 间接依赖 npm
nyc 15.1.0 间接依赖 npm
path-type 4.0.0 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
@vitest/snapshot 1.3.1 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
cypress-json-results 1.5.0 直接依赖 npm
is-number-object 1.0.7 间接依赖 npm
@sindresorhus/is 4.6.0 间接依赖 npm
node-forge 1.3.1 间接依赖 npm
gopd 1.0.1 间接依赖 npm
eslint-compat-utils 0.1.2 间接依赖 npm
@types/node-forge 1.3.11 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
@humanwhocodes/config-array 0.11.14 间接依赖 npm
@types/http-cache-semantics 4.0.4 间接依赖 npm
type-fest 0.8.1 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
dot-prop 8.0.2 直接依赖 npm
p-map 4.0.0 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
@types/chrome 0.0.262 直接依赖 npm
type-fest 0.20.2 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
arg 5.0.2 间接依赖 npm
@babel/helper-annotate-as-pure 7.22.5 间接依赖 npm
postcss-minify-font-values 6.0.2 间接依赖 npm
array.prototype.flatmap 1.3.2 间接依赖 npm
inflight 1.0.6 间接依赖 npm
clone-response 1.0.3 间接依赖 npm
strip-outer 1.0.1 间接依赖 npm
cli-table3 0.6.3 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
globalthis 1.0.3 间接依赖 npm
app-builder-bin 4.0.0 间接依赖 npm
temp-file 3.4.0 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
css-tree 2.3.1 间接依赖 npm
fs-extra 10.1.0 间接依赖 npm
yallist 4.0.0 间接依赖 npm
module-alias 2.2.3 直接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
@electron/universal 1.5.1 间接依赖 npm
unique-string 2.0.0 间接依赖 npm
astral-regex 2.0.0 间接依赖 npm
is-docker 3.0.0 间接依赖 npm
regenerator-transform 0.15.2 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
dayjs 1.11.10 间接依赖 npm
workbox-google-analytics 7.0.0 间接依赖 npm
escape-string-regexp 4.0.0 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
eslint-visitor-keys 1.3.0 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
accepts 1.3.8 间接依赖 npm
is-shared-array-buffer 1.0.3 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
mimic-fn 4.0.0 间接依赖 npm
unbox-primitive 1.0.2 间接依赖 npm
@esbuild/linux-loong64 0.20.1 直接依赖 npm
@esbuild/linux-x64 0.20.1 直接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
rollup 2.79.1 间接依赖 npm
bluebird-lst 1.0.9 间接依赖 npm
is-array-buffer 3.0.4 间接依赖 npm
execa 4.1.0 间接依赖 npm
@esbuild/linux-riscv64 0.20.1 直接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
thenify 3.3.1 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
@types/responselike 1.0.3 间接依赖 npm
html-minifier 4.0.0 直接依赖 npm
sass 1.71.1 直接依赖 npm
estree-walker 3.0.3 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
@babel/types 7.24.0 间接依赖 npm
estree-walker 2.0.2 间接依赖 npm
fd-slicer 1.1.0 间接依赖 npm
core-util-is 1.0.3 间接依赖 npm
serialize-javascript 4.0.0 间接依赖 npm
escalade 3.1.2 间接依赖 npm
toml 3.0.0 直接依赖 npm
listr2 3.14.0 间接依赖 npm
vite-plugin-istanbul 5.0.0 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
@rollup/plugin-node-resolve 11.2.1 间接依赖 npm
table 6.8.1 直接依赖 npm
punycode.js 2.3.1 间接依赖 npm
ms 2.1.3 间接依赖 npm
jsprim 2.0.2 间接依赖 npm
@esbuild/linux-arm64 0.20.1 直接依赖 npm
caniuse-api 3.0.0 间接依赖 npm
jsbn 0.1.1 间接依赖 npm
esquery 1.5.0 间接依赖 npm
has-property-descriptors 1.0.2 间接依赖 npm
open 8.4.2 间接依赖 npm
is-weakref 1.0.2 间接依赖 npm
es-abstract 1.22.4 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
cssnano-preset-default 6.0.5 间接依赖 npm
qs 6.11.0 间接依赖 npm
safe-regex-test 1.0.3 间接依赖 npm
es-set-tostringtag 2.0.3 间接依赖 npm
chalk 2.4.2 间接依赖 npm
@babel/helper-wrap-function 7.22.20 间接依赖 npm
espree 9.6.1 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.23.3 间接依赖 npm
rtlcss 4.1.1 间接依赖 npm
at-least-node 1.0.0 间接依赖 npm
through 2.3.8 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.23.3 间接依赖 npm
string-width 5.1.2 间接依赖 npm
@vue/runtime-dom 3.4.21 间接依赖 npm
crc32-stream 5.0.0 间接依赖 npm
is-core-module 2.13.1 间接依赖 npm
type-check 0.4.0 间接依赖 npm
7zip-bin 5.2.0 间接依赖 npm
tempy 0.6.0 间接依赖 npm
fast-glob 3.3.2 直接依赖 npm
@esbuild/linux-arm 0.19.12 直接依赖 npm
buffer-from 1.1.2 间接依赖 npm
any-promise 1.3.0 间接依赖 npm
workbox-streams 7.0.0 间接依赖 npm
@babel/helper-define-polyfill-provider 0.5.0 间接依赖 npm
json5 2.2.3 间接依赖 npm
@types/connect 3.4.38 间接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
@babel/code-frame 7.23.5 间接依赖 npm
@types/sinonjs__fake-timers 8.1.1 间接依赖 npm
type-detect 4.0.8 间接依赖 npm
send 0.18.0 间接依赖 npm
agent-base 6.0.2 间接依赖 npm
tinyspy 2.2.1 间接依赖 npm
make-dir 4.0.0 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
require-from-string 2.0.2 间接依赖 npm
@malept/flatpak-bundler 0.4.0 间接依赖 npm
caching-transform 4.0.0 间接依赖 npm
@sideway/formula 3.0.1 间接依赖 npm
@esbuild/sunos-x64 0.19.12 直接依赖 npm
arraybuffer.prototype.slice 1.0.3 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
form-data 2.3.3 间接依赖 npm
@esbuild/darwin-x64 0.19.12 直接依赖 npm
cli-truncate 2.1.0 间接依赖 npm
strip-final-newline 3.0.0 间接依赖 npm
regenerator-runtime 0.14.1 间接依赖 npm
register-service-worker 1.7.2 直接依赖 npm
semver 7.6.0 间接依赖 npm
is-wsl 3.1.0 间接依赖 npm
isarray 2.0.5 间接依赖 npm
@cypress/request 3.0.1 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
postcss-discard-empty 6.0.2 间接依赖 npm
csstype 3.1.3 间接依赖 npm
lodash.sortby 4.7.0 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
relateurl 0.2.7 间接依赖 npm
tweetnacl 0.14.5 间接依赖 npm
eslint-plugin-promise 6.1.1 直接依赖 npm
sprintf-js 1.1.3 间接依赖 npm
http-proxy-agent 5.0.0 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
normalize-url 6.1.0 间接依赖 npm
es-errors 1.3.0 间接依赖 npm
@babel/plugin-transform-literals 7.23.3 间接依赖 npm
semver-compare 1.0.0 间接依赖 npm
ipaddr.js 1.9.1 间接依赖 npm
@types/json5 0.0.29 间接依赖 npm
execa 8.0.1 间接依赖 npm
path-key 3.1.1 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
wait-on 7.2.0 间接依赖 npm
is-installed-globally 0.4.0 间接依赖 npm
dotenv-expand 5.1.0 间接依赖 npm
fast-fifo 1.3.2 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
@babel/plugin-transform-object-rest-spread 7.24.0 间接依赖 npm
@babel/plugin-transform-spread 7.23.3 间接依赖 npm
istanbul-lib-hook 3.0.0 间接依赖 npm
ansi-colors 4.1.3 间接依赖 npm
bluebird 3.7.1 间接依赖 npm
execa 5.1.1 间接依赖 npm
flatted 3.3.1 间接依赖 npm
@babel/highlight 7.23.4 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
@eslint/eslintrc 2.1.4 间接依赖 npm
filenamify 4.3.0 间接依赖 npm
@pkgjs/parseargs 0.11.0 直接依赖 npm
zip-stream 6.0.0 间接依赖 npm
ecc-jsbn 0.1.2 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
run-async 3.0.0 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
workbox-precaching 7.0.0 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
@esbuild/linux-mips64el 0.20.1 直接依赖 npm
concat-map 0.0.1 间接依赖 npm
fresh 0.5.2 间接依赖 npm
lodash.flattendeep 4.4.0 间接依赖 npm
vite-node 1.3.1 间接依赖 npm
@quasar/quasar-app-extension-testing-e2e-cypress 5.2.1 直接依赖 npm
array.prototype.flat 1.3.2 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
@esbuild/openbsd-x64 0.20.1 直接依赖 npm
@babel/plugin-transform-nullish-coalescing-operator 7.23.4 间接依赖 npm
istanbul-lib-coverage 3.2.2 间接依赖 npm
extend-shallow 2.0.1 间接依赖 npm
cssnano 6.0.5 直接依赖 npm
svgo 3.2.0 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.23.3 间接依赖 npm
@esbuild/sunos-x64 0.20.1 直接依赖 npm
@babel/plugin-transform-function-name 7.23.3 间接依赖 npm
http2-wrapper 1.0.3 间接依赖 npm
process-on-spawn 1.0.0 间接依赖 npm
xml-name-validator 4.0.0 间接依赖 npm
dotenv-expand 11.0.6 直接依赖 npm
promise-retry 2.0.1 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
regjsparser 0.9.1 间接依赖 npm
glob 7.2.3 间接依赖 npm
cacheable-lookup 5.0.4 间接依赖 npm
type-fest 0.16.0 间接依赖 npm
cli-spinners 2.9.2 间接依赖 npm
get-stream 6.0.1 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
regenerate-unicode-properties 10.1.1 间接依赖 npm
set-function-length 1.2.1 间接依赖 npm
@esbuild/darwin-x64 0.20.1 直接依赖 npm
@esbuild/linux-s390x 0.19.12 直接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
typed-array-byte-length 1.0.1 间接依赖 npm
human-signals 1.1.1 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
type-fest 3.13.1 间接依赖 npm
cliui 6.0.0 间接依赖 npm
@babel/plugin-syntax-import-attributes 7.23.3 间接依赖 npm
isexe 2.0.0 间接依赖 npm
strip-ansi 4.0.0 间接依赖 npm
readdir-glob 1.1.3 间接依赖 npm
isarray 1.0.0 间接依赖 npm
pend 1.2.0 间接依赖 npm
graceful-fs 4.2.11 直接依赖 npm
@types/http-proxy 1.17.14 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
asn1 0.2.6 间接依赖 npm
get-func-name 2.0.2 间接依赖 npm
lazy-ass 1.6.0 间接依赖 npm
string.prototype.matchall 4.0.10 间接依赖 npm
has-tostringtag 1.0.2 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.22.15 间接依赖 npm
core-util-is 1.0.2 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.23.3 间接依赖 npm
cachedir 2.4.0 间接依赖 npm
has-proto 1.0.3 间接依赖 npm
@cypress/xvfb 1.2.4 间接依赖 npm
array-union 2.1.0 间接依赖 npm
p-limit 2.3.0 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
slash 3.0.0 间接依赖 npm
mimic-response 1.0.1 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
throttleit 1.0.1 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
esprima 4.0.1 间接依赖 npm
call-bind 1.0.7 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
@vue/compiler-ssr 3.4.21 间接依赖 npm
es-shim-unscopables 1.0.2 间接依赖 npm
string-width 4.2.3 间接依赖 npm
@tootallnate/once 2.0.0 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
tar 6.2.0 间接依赖 npm
parse-author 2.0.0 间接依赖 npm
detect-node 2.1.0 间接依赖 npm
globals 13.24.0 间接依赖 npm
electron-publish 24.9.4 间接依赖 npm
yocto-queue 1.0.0 间接依赖 npm
uglify-js 3.17.4 间接依赖 npm
@babel/plugin-transform-class-static-block 7.23.4 间接依赖 npm
@vue/shared 3.4.21 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
@rollup/rollup-android-arm-eabi 4.12.0 直接依赖 npm
ufo 1.4.0 间接依赖 npm
type-fest 0.13.1 间接依赖 npm
color-name 1.1.3 间接依赖 npm
jake 10.8.7 间接依赖 npm
@jridgewell/resolve-uri 3.1.2 间接依赖 npm
human-signals 5.0.0 间接依赖 npm
@esbuild/netbsd-x64 0.19.12 直接依赖 npm
@babel/core 7.24.0 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
js-tokens 8.0.3 间接依赖 npm
clone 1.0.4 间接依赖 npm
inquirer 9.2.15 直接依赖 npm
hosted-git-info 4.1.0 间接依赖 npm
bytes 3.0.0 间接依赖 npm
@types/http-errors 2.0.4 间接依赖 npm
progress 2.0.3 间接依赖 npm
hasha 5.2.2 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
async 3.2.5 间接依赖 npm
postcss-ordered-values 6.0.1 间接依赖 npm
postcss-selector-parser 6.0.15 间接依赖 npm
serialize-error 7.0.1 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
define-data-property 1.1.4 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
undici 5.28.3 间接依赖 npm
safe-array-concat 1.1.0 间接依赖 npm
is-ci 3.0.1 间接依赖 npm
@types/compression 1.7.5 直接依赖 npm
object.groupby 1.0.2 间接依赖 npm
deepmerge 4.3.1 间接依赖 npm
@types/express-serve-static-core 4.17.43 间接依赖 npm
@electron/notarize 1.2.4 间接依赖 npm
get-stream 8.0.1 间接依赖 npm
junk 3.1.0 间接依赖 npm
dotenv 9.0.2 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
is-regexp 1.0.0 间接依赖 npm
err-code 2.0.3 间接依赖 npm
destroy 1.2.0 间接依赖 npm
find-up 2.1.0 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
upper-case 1.1.3 间接依赖 npm
@esbuild/android-arm 0.20.1 直接依赖 npm
@babel/plugin-transform-reserved-words 7.23.3 间接依赖 npm
minipass 3.3.6 间接依赖 npm
ci-info 3.9.0 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
p-cancelable 2.1.1 间接依赖 npm
readable-stream 2.3.8 间接依赖 npm
@rollup/rollup-darwin-x64 4.12.0 直接依赖 npm
abort-controller 3.0.0 间接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
postcss-unique-selectors 6.0.2 间接依赖 npm
@babel/helper-optimise-call-expression 7.22.5 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
node-preload 0.2.1 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
cssnano-utils 4.0.1 间接依赖 npm
tar-stream 3.1.7 间接依赖 npm
postcss-svgo 6.0.2 间接依赖 npm
diff 5.2.0 直接依赖 npm
es6-error 4.1.1 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
es-array-method-boxes-properly 1.0.0 间接依赖 npm
defer-to-connect 2.0.1 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
@esbuild/freebsd-x64 0.19.12 直接依赖 npm
babel-plugin-polyfill-corejs2 0.4.8 间接依赖 npm
string.prototype.trimend 1.0.7 间接依赖 npm
array-flatten 1.1.1 间接依赖 npm
eslint-plugin-no-only-tests 3.1.0 直接依赖 npm
levn 0.4.1 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
loupe 2.3.7 间接依赖 npm
object.fromentries 2.0.7 间接依赖 npm
bytes 3.1.2 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.22.5 间接依赖 npm
jsonc-parser 3.2.1 间接依赖 npm
is-boolean-object 1.1.2 间接依赖 npm
read-pkg-up 2.0.0 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
isbinaryfile 4.0.10 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
common-tags 1.8.2 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
log-symbols 4.1.0 间接依赖 npm
@esbuild/freebsd-arm64 0.19.12 直接依赖 npm
ajv 6.12.6 间接依赖 npm
@babel/plugin-transform-optional-catch-binding 7.23.4 间接依赖 npm
forever-agent 0.6.1 间接依赖 npm
iconv-corefoundation 1.1.7 间接依赖 npm
npm-run-path 5.3.0 间接依赖 npm
@babel/plugin-transform-unicode-sets-regex 7.23.3 间接依赖 npm
builder-util 24.9.4 间接依赖 npm
utf8-byte-length 1.0.4 间接依赖 npm
follow-redirects 1.15.5 间接依赖 npm
@babel/helper-environment-visitor 7.22.20 间接依赖 npm
performance-now 2.1.0 间接依赖 npm
proxy-from-env 1.0.0 间接依赖 npm
duplexer 0.1.2 间接依赖 npm
eslint-friendly-formatter 4.0.1 直接依赖 npm
debug 2.6.9 间接依赖 npm
fs-extra 8.1.0 间接依赖 npm
onetime 5.1.2 间接依赖 npm
babel-plugin-polyfill-corejs3 0.9.0 间接依赖 npm
@esbuild/linux-arm64 0.19.12 直接依赖 npm
is-stream 2.0.1 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
@esbuild/linux-ppc64 0.20.1 直接依赖 npm
@rollup/rollup-linux-arm-gnueabihf 4.12.0 直接依赖 npm
load-json-file 2.0.0 间接依赖 npm
immutable 4.3.5 间接依赖 npm
@esbuild/linux-arm 0.20.1 直接依赖 npm
normalize-path 3.0.0 间接依赖 npm
colord 2.9.3 间接依赖 npm
workbox-navigation-preload 7.0.0 间接依赖 npm
@babel/plugin-transform-object-super 7.23.3 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
stat-mode 1.0.0 间接依赖 npm
dmg-license 1.0.11 直接依赖 npm
ms 2.0.0 间接依赖 npm
run-applescript 7.0.0 间接依赖 npm
cli-highlight 2.1.11 直接依赖 npm
y18n 4.0.3 间接依赖 npm
strip-ansi-cjs 6.0.1 间接依赖 npm
parse5-htmlparser2-tree-adapter 6.0.1 间接依赖 npm
eslint-utils 2.1.0 间接依赖 npm
@types/debug 4.1.12 间接依赖 npm
universalify 0.1.2 间接依赖 npm
update-browserslist-db 1.0.13 间接依赖 npm
@rollup/rollup-win32-arm64-msvc 4.12.0 直接依赖 npm
workbox-background-sync 7.0.0 间接依赖 npm
@esbuild/win32-x64 0.19.12 直接依赖 npm
@ungap/structured-clone 1.2.0 间接依赖 npm
dashdash 1.14.1 间接依赖 npm
qs 6.10.4 间接依赖 npm
assertion-error 1.1.0 间接依赖 npm
temp-dir 2.0.0 间接依赖 npm
@types/serve-static 1.15.5 间接依赖 npm
is-extendable 0.1.1 间接依赖 npm
ts-essentials 9.4.1 直接依赖 npm
minimatch 9.0.3 间接依赖 npm
selfsigned 2.4.1 直接依赖 npm
retry 0.12.0 间接依赖 npm
functions-have-names 1.2.3 间接依赖 npm
universalify 0.2.0 间接依赖 npm
vitest 1.3.1 直接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.23.3 间接依赖 npm
methods 1.1.2 间接依赖 npm
@types/yauzl 2.10.3 直接依赖 npm
argparse 2.0.1 间接依赖 npm
@rollup/rollup-linux-x64-gnu 4.12.0 直接依赖 npm
statuses 2.0.1 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
idb 7.1.1 间接依赖 npm
object-inspect 1.13.1 间接依赖 npm
@electron/notarize 2.1.0 间接依赖 npm
roarr 2.15.4 间接依赖 npm
nanoid 3.3.7 间接依赖 npm
@esbuild/win32-ia32 0.19.12 直接依赖 npm
@rollup/rollup-linux-x64-musl 4.12.0 直接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
start-server-and-test 2.0.0 间接依赖 npm
type-fest 0.21.3 间接依赖 npm
chokidar 3.6.0 直接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.23.3 间接依赖 npm
has-bigints 1.0.2 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
path-key 4.0.0 间接依赖 npm
pkg-types 1.0.3 间接依赖 npm
crc-32 1.2.2 间接依赖 npm
@babel/plugin-transform-export-namespace-from 7.23.4 间接依赖 npm
@types/body-parser 1.19.5 间接依赖 npm
form-data 4.0.0 间接依赖 npm
leven 3.1.0 间接依赖 npm
cross-env 7.0.3 间接依赖 npm
lodash.get 4.4.2 间接依赖 npm
@electron/get 2.0.3 间接依赖 npm
json-schema-traverse 1.0.0 间接依赖 npm
uc.micro 2.0.0 间接依赖 npm
optionator 0.9.3 间接依赖 npm
flora-colossus 2.0.0 间接依赖 npm
ansi-regex 3.0.1 间接依赖 npm
@types/fs-extra 9.0.13 间接依赖 npm
@vue/compiler-core 3.4.21 间接依赖 npm
https-proxy-agent 5.0.1 间接依赖 npm
write-file-atomic 3.0.3 间接依赖 npm
cliui 8.0.1 间接依赖 npm
string.prototype.trimstart 1.0.7 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
@esbuild/linux-ia32 0.19.12 直接依赖 npm
regenerate 1.4.2 间接依赖 npm
builtin-modules 3.3.0 间接依赖 npm
@esbuild/win32-x64 0.20.1 直接依赖 npm
tinypool 0.8.2 间接依赖 npm
clone-deep 4.0.1 间接依赖 npm
acorn 8.11.3 间接依赖 npm
pathval 1.1.1 间接依赖 npm
async-exit-hook 2.0.1 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.23.3 间接依赖 npm
got 11.8.6 间接依赖 npm
string-width-cjs 4.2.3 间接依赖 npm
he 1.2.0 间接依赖 npm
untildify 4.0.0 间接依赖 npm
get-package-info 1.0.0 间接依赖 npm
dir-compare 3.3.0 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.23.3 间接依赖 npm
enquirer 2.4.1 间接依赖 npm
@esbuild/linux-riscv64 0.19.12 直接依赖 npm
array.prototype.filter 1.0.3 间接依赖 npm
@babel/runtime 7.24.0 间接依赖 npm
@types/sizzle 2.3.8 间接依赖 npm
@esbuild/aix-ppc64 0.20.1 直接依赖 npm
strip-bom 4.0.0 间接依赖 npm
@rollup/rollup-android-arm64 4.12.0 直接依赖 npm
stack-trace 1.0.0-pre2 直接依赖 npm
section-matter 1.0.0 间接依赖 npm
@babel/helpers 7.24.0 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.23.3 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
markdown-ast 0.3.0 直接依赖 npm
@rollup/rollup-linux-riscv64-gnu 4.12.0 直接依赖 npm
vary 1.1.2 间接依赖 npm
@babel/helper-module-transforms 7.23.3 间接依赖 npm
builtins 5.0.1 间接依赖 npm
http-signature 1.3.6 间接依赖 npm
vue 3.4.21 直接依赖 npm
postcss-normalize-repeat-style 6.0.1 间接依赖 npm
babel-plugin-polyfill-regenerator 0.5.5 间接依赖 npm
@fastify/busboy 2.1.0 间接依赖 npm
@babel/helper-create-class-features-plugin 7.24.0 间接依赖 npm
define-lazy-prop 3.0.0 间接依赖 npm
ast-types 0.13.3 间接依赖 npm
@aashutoshrathi/word-wrap 1.2.6 间接依赖 npm
@babel/plugin-syntax-unicode-sets-regex 7.18.6 间接依赖 npm
figures 3.2.0 间接依赖 npm
is-builtin-module 3.2.1 间接依赖 npm
merge2 1.4.1 间接依赖 npm
node-addon-api 1.7.2 间接依赖 npm
strip-literal 2.0.0 间接依赖 npm
@babel/parser 7.24.0 间接依赖 npm
bcrypt-pbkdf 1.0.2 间接依赖 npm
universalify 2.0.1 间接依赖 npm
jsonfile 4.0.0 间接依赖 npm
postcss-convert-values 6.0.4 间接依赖 npm
minimatch 5.1.6 间接依赖 npm
csso 5.0.5 间接依赖 npm
extract-zip 2.0.1 间接依赖 npm
@jridgewell/gen-mapping 0.3.4 间接依赖 npm
magic-string 0.25.9 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
@babel/template 7.24.0 间接依赖 npm
@babel/helper-member-expression-to-functions 7.23.0 间接依赖 npm
sourcemap-codec 1.4.8 间接依赖 npm
reusify 1.0.4 间接依赖 npm
param-case 2.1.1 间接依赖 npm
@esbuild/android-arm64 0.20.1 直接依赖 npm
require-directory 2.1.1 间接依赖 npm
flat-cache 3.2.0 间接依赖 npm
why-is-node-running 2.2.2 间接依赖 npm
process 0.11.10 间接依赖 npm
truncate-utf8-bytes 1.0.2 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
quick-lru 5.1.1 间接依赖 npm
is-inside-container 1.0.0 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
@rollup/plugin-babel 5.3.1 间接依赖 npm
is-module 1.0.0 间接依赖 npm
flat 5.0.2 间接依赖 npm
chalk 4.1.2 间接依赖 npm
get-own-enumerable-property-symbols 3.0.2 间接依赖 npm
ignore 5.3.1 间接依赖 npm
fsevents 2.3.3 直接依赖 npm
asynckit 0.4.0 间接依赖 npm
vite 5.1.4 直接依赖 npm
resolve 1.22.8 间接依赖 npm
@babel/preset-modules 0.1.6-no-external-plugins 间接依赖 npm
@babel/helper-string-parser 7.23.4 间接依赖 npm
kolorist 1.8.0 直接依赖 npm
pause-stream 0.0.11 间接依赖 npm
signal-exit 4.1.0 间接依赖 npm
streamx 2.16.1 间接依赖 npm
map-stream 0.1.0 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
markdown-it-container 4.0.0 直接依赖 npm
@types/express 4.17.21 直接依赖 npm
strip-comments 2.0.1 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
content-type 1.0.5 间接依赖 npm
mdn-data 2.0.30 间接依赖 npm
rollup 4.12.0 直接依赖 npm
jsonpointer 5.0.1 间接依赖 npm
@babel/helper-split-export-declaration 7.22.6 间接依赖 npm
set-function-name 2.0.2 间接依赖 npm
siginfo 2.0.0 间接依赖 npm
postcss-reduce-transforms 6.0.1 间接依赖 npm
@rollup/rollup-linux-arm64-musl 4.12.0 直接依赖 npm
whatwg-url 7.1.0 间接依赖 npm
rollup-plugin-terser 7.0.2 间接依赖 npm
fs-extra 9.1.0 间接依赖 npm
@cypress/code-coverage 3.12.26 间接依赖 npm
@babel/plugin-transform-parameters 7.23.3 间接依赖 npm
@babel/plugin-transform-template-literals 7.23.3 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
istanbul-lib-instrument 4.0.3 间接依赖 npm
pathe 1.1.2 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
postcss-calc 9.0.1 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
get-symbol-description 1.0.2 间接依赖 npm
@babel/plugin-transform-numeric-separator 7.23.4 间接依赖 npm
eslint-plugin-es 3.0.1 间接依赖 npm
wrap-ansi 8.1.0 间接依赖 npm
@esbuild/win32-ia32 0.20.1 直接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
@eslint/js 8.57.0 间接依赖 npm
prismjs 1.29.0 直接依赖 npm
vuex 4.1.0 直接依赖 npm
upath 1.2.0 间接依赖 npm
fastq 1.17.1 间接依赖 npm
@vitejs/plugin-vue 5.0.4 直接依赖 npm
workbox-sw 7.0.0 间接依赖 npm
require-main-filename 2.0.0 间接依赖 npm
boolean 3.2.0 间接依赖 npm
cypress 13.6.6 直接依赖 npm
@esbuild/linux-ia32 0.20.1 直接依赖 npm
archiver-utils 5.0.1 间接依赖 npm
rfdc 1.3.1 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
source-map 0.8.0-beta.0 间接依赖 npm
@babel/helper-replace-supers 7.22.20 间接依赖 npm
esbuild 0.19.12 间接依赖 npm
@babel/helper-module-imports 7.22.15 间接依赖 npm
css-tree 2.2.1 间接依赖 npm
workbox-window 7.0.0 间接依赖 npm
@types/filewriter 0.0.33 间接依赖 npm
@babel/plugin-transform-computed-properties 7.23.3 间接依赖 npm
which 2.0.2 间接依赖 npm
type-is 1.6.18 间接依赖 npm
@esbuild/freebsd-arm64 0.20.1 直接依赖 npm
highlight.js 10.7.3 间接依赖 npm
postcss-minify-selectors 6.0.2 间接依赖 npm
postcss 8.4.35 间接依赖 npm
buffer-crc32 1.0.0 间接依赖 npm
path-exists 3.0.0 间接依赖 npm
bl 4.1.0 间接依赖 npm
fraction.js 4.3.7 间接依赖 npm
depd 2.0.0 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
vue-router 4.3.0 直接依赖 npm
ansi-styles 5.2.0 间接依赖 npm
is-string 1.0.7 间接依赖 npm
env-paths 2.2.1 间接依赖 npm
@babel/plugin-transform-modules-amd 7.23.3 间接依赖 npm
compare-version 0.1.2 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
eslint-import-resolver-node 0.3.9 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
mute-stream 1.0.0 间接依赖 npm
array-includes 3.1.7 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.23.3 间接依赖 npm
@babel/plugin-transform-logical-assignment-operators 7.23.4 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
json5 1.0.2 间接依赖 npm
get-tsconfig 4.7.2 间接依赖 npm
bluebird 3.7.2 间接依赖 npm
brace-expansion 2.0.1 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.23.3 间接依赖 npm
eslint 8.57.0 直接依赖 npm
extend 3.0.2 间接依赖 npm
eslint-visitor-keys 3.4.3 间接依赖 npm
sanitize-filename 1.6.3 间接依赖 npm
cross-spawn-windows-exe 1.2.0 间接依赖 npm
source-map 0.7.4 间接依赖 npm
magic-string 0.30.7 间接依赖 npm
responselike 2.0.1 间接依赖 npm
lodash.truncate 4.4.2 间接依赖 npm
requireindex 1.2.0 间接依赖 npm
esutils 2.0.3 间接依赖 npm
mkdirp 1.0.4 间接依赖 npm
typed-array-length 1.0.5 间接依赖 npm
express 4.18.2 直接依赖 npm
@babel/helper-validator-option 7.23.5 间接依赖 npm
commander 2.20.3 间接依赖 npm
ora 5.4.1 间接依赖 npm
lodash.uniq 4.5.0 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
workbox-strategies 7.0.0 间接依赖 npm
axios 0.27.2 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
string.prototype.trim 1.2.8 间接依赖 npm
tinybench 2.6.0 间接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
eslint-plugin-cypress 2.15.1 直接依赖 npm
postcss-colormin 6.0.3 间接依赖 npm
compressible 2.0.18 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
anymatch 3.1.3 间接依赖 npm
punycode 2.3.1 间接依赖 npm
getos 3.2.1 间接依赖 npm
url-parse 1.5.10 间接依赖 npm
lodash 4.17.21 间接依赖 npm
postcss-merge-longhand 6.0.3 间接依赖 npm
filelist 1.0.4 间接依赖 npm
postcss-normalize-positions 6.0.1 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
@types/verror 1.10.9 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
camel-case 3.0.0 间接依赖 npm
@babel/plugin-transform-regenerator 7.23.3 间接依赖 npm
tmp-promise 3.0.3 间接依赖 npm
cacheable-request 7.0.4 间接依赖 npm
crc 3.8.0 间接依赖 npm
find-up 5.0.0 间接依赖 npm
proxy-from-env 1.1.0 间接依赖 npm
electron-to-chromium 1.4.685 间接依赖 npm
read-pkg 2.0.0 间接依赖 npm
@babel/plugin-transform-for-of 7.23.6 间接依赖 npm
slice-ansi 3.0.0 间接依赖 npm
node-releases 2.0.14 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
is-obj 1.0.1 间接依赖 npm
buffer 6.0.3 间接依赖 npm
markdown-it 14.0.0 直接依赖 npm
minizlib 2.1.2 间接依赖 npm
supports-color 8.1.1 间接依赖 npm
mlly 1.6.1 间接依赖 npm
yargs 16.2.0 间接依赖 npm
@esbuild/linux-loong64 0.19.12 直接依赖 npm
source-map 0.6.1 间接依赖 npm
@types/cacheable-request 6.0.3 间接依赖 npm
@esbuild/linux-s390x 0.20.1 直接依赖 npm
workbox-routing 7.0.0 间接依赖 npm
minipass 7.0.4 间接依赖 npm
sax 1.3.0 间接依赖 npm
plist 3.1.0 间接依赖 npm
@rollup/rollup-linux-arm64-gnu 4.12.0 直接依赖 npm
fs-extra 11.2.0 直接依赖 npm
glob-parent 6.0.2 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
is-plain-obj 3.0.0 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
doctrine 2.1.0 间接依赖 npm
@babel/plugin-bugfix-v8-static-class-fields-redefine-readonly 7.23.7 间接依赖 npm
@eslint-community/regexpp 4.10.0 间接依赖 npm
ejs 3.1.9 间接依赖 npm
@vue/compiler-sfc 3.4.21 间接依赖 npm
stream-combiner 0.0.4 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.22.5 间接依赖 npm
postcss-discard-overridden 6.0.1 间接依赖 npm
postcss-rtlcss 5.1.0 直接依赖 npm
path-exists 4.0.0 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.22.15 间接依赖 npm
lru-cache 10.2.0 间接依赖 npm
thenify-all 1.6.0 间接依赖 npm
blob-util 2.0.2 间接依赖 npm
is-typed-array 1.1.13 间接依赖 npm
@esbuild/darwin-arm64 0.19.12 直接依赖 npm
postcss-minify-params 6.0.3 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.21.0-placeholder-for-preset-env.2 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
ospath 1.2.2 间接依赖 npm
@vitest/runner 1.3.1 间接依赖 npm
debug 3.2.7 间接依赖 npm
eslint-plugin-import 2.29.1 直接依赖 npm
foreground-child 3.1.1 间接依赖 npm
@vue/compiler-dom 3.4.21 间接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
yargs 15.4.1 间接依赖 npm
keyv 4.5.4 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
linkify-it 5.0.0 间接依赖 npm
postcss-discard-duplicates 6.0.2 间接依赖 npm
compression 1.7.4 直接依赖 npm
rimraf 3.0.2 直接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
config-file-ts 0.2.6 间接依赖 npm
@vitest/utils 1.3.1 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.23.3 间接依赖 npm
convert-source-map 2.0.0 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
@sinclair/typebox 0.27.8 间接依赖 npm
argparse 1.0.10 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
@electron/universal 1.4.1 间接依赖 npm
@actions/core 1.10.1 间接依赖 npm
gray-matter 4.0.3 直接依赖 npm
stylehacks 6.0.3 间接依赖 npm
fromentries 1.3.2 间接依赖 npm
yargs-parser 21.1.1 间接依赖 npm
lazystream 1.0.1 间接依赖 npm
@develar/schema-utils 2.6.5 间接依赖 npm
pify 2.3.0 间接依赖 npm
possible-typed-array-names 1.0.0 间接依赖 npm
ps-tree 1.2.0 间接依赖 npm
postcss-discard-comments 6.0.1 间接依赖 npm
webpack-merge 5.10.0 直接依赖 npm
tough-cookie 4.1.3 间接依赖 npm
queue-tick 1.0.1 间接依赖 npm
(0)
上一篇 2024年2月29日
下一篇 2024年2月29日

相关推荐

  • fengsp/pencil 软件分析报告

    基础信息 项目名称:fengsp/pencil 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721192911688695808/1723238843301187584 此报告由Murphysec提供 漏洞列表…

    软件分析 2023年11月11日
    0
  • alirezadir/Production-Level-Deep-Learning 软件分析报告

    基础信息 项目名称:alirezadir/Production-Level-Deep-Learning 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1715716172796264448/171571617282…

    软件分析 2023年10月23日
    0
  • datastax/nodejs-driver 软件分析报告

    基础信息 项目名称:datastax/nodejs-driver 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721125170017538048/1725716834660864000 此报告由Murphys…

    软件分析 2023年11月18日
    0
  • Acrecio/angular-symfony 软件分析报告

    基础信息 项目名称:Acrecio/angular-symfony 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1715511295801425920/1715511295927255040 此报告由Murphy…

    软件分析 2023年10月23日
    0
  • diku-dk/futhark 软件分析报告

    基础信息 项目名称:diku-dk/futhark 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717160003370614784/1717160011885051904 此报告由Murphysec提供 漏洞…

    软件分析 2023年10月25日
    0